System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Field
  System.Xml.XmlQualifiedName To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0